#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-JnbaHWXfTgNJtZBAsjWRNs
key:                  pandoc-server-0.1.0.5-JnbaHWXfTgNJtZBAsjWRNs
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  bf9bd507c2a820646449d3b26e860453
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-JnbaHWXfTgNJtZBAsjWRNs
depends:
    aeson-2.1.2.1-CJUEk8Q0QXZ63rfmeHQCzY base-4.17.2.1
    base64-bytestring-1.2.1.0-1pYIvSyG2ld2DlYXfqdeXZ
    bytestring-0.11.5.3 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    doctemplates-0.11-FX0oIgcwtTYArHMIa0LuMT
    pandoc-3.1.12.1-LiTGD73uqAN9tEJAFNG2RO
    pandoc-types-1.23.1-GV2h9U90CRaC56kirv2KoA
    servant-server-0.20.2-JtdQ2F38fSuHaWw4Jvg9Wo
    skylighting-0.14.1.1-B7UCef3kWTw91fyZrvwMMe text-2.0.2
    unicode-collation-0.1.3.6-30sM0iJbRmE7ZOVwGB4Lf5
    wai-3.2.4-6z26ExcMgEn3Ts3qNv86Ui
    wai-cors-0.2.7-7phaJPwgLJfDWo1VXmywL7

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

